

http://paletton.com/palette.php?uid=53y0Q0ku5tw3SD2aOtyOlmSUvdy

.bg_0 { background-color: #ddd9c3; }
.bg_1 { background-color: #eeece1; }


.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.visit  { background-color: #B32D48 }

		a.reg	{ 	font-size: 100%; 
					font-weight: regular;
					display:block;
					background-image:url("images/reg_hellblau_120.png");
					padding-top: 0px;
					margin-top: 0px;
					width:120px;
					height:22px;
					color: black;
					text-decoration:none; }
		
		a.reg2	{ 	font-size: 100%; 
					font-weight: regular;
					display:block;
					background-image:url("images/reg_mittelblau_120.png");
					padding-top: 0px;
					margin-top: 0px;
					width:120px;
					height:22px;
					color: #80ba27;
					text-decoration:none; }
		
		a.reg:hover {	display:block;
						background-image:url("images/reg_mittelblau_120.png");
						width:120px;
						height:22px;
						color: white;
						text-decoration:none; }
		
		a.reg:active {	color: white; text-decoration: none; }
		
		a.reg:visited {color:; text-decoration: none; }
		
		.fixed { width:100%; table-layout:fixed; }
		
		.cellcol { background-color:#FFFF00; }
			
		input:focus { background-color:#DEEBED;}
		

}
		
		
		
		textarea:focus { background-color:#DEEBED;}


input {
	height: 18px;
	font-size: 16px;
	color: #333333;
	background-color: #CEF0FF;
}

.inp {
	background-color: #CEF0FF;
} 
				
			
		textarea {  font-size: 12px;
					color: #666666;
					background-color:#F0FFF0; } 
						
		
		.row_0 { background-color:	#E6E6E6; }
		.row_1 { background-color:  #CCFFCC; }
		.farbe1 { background-color: green; }
		.farbe2{ background-color: greenyellow; }
		.sel { color:#03C; }
		.sel_Di {color: #093;}
		
		.styled-select {
		   background: lightgrey;
		   width: 150px;
		   height: 30px;
		   padding: 3px;
		   font-size: 10px;
		   line-height: 1;
		   border: 0;
		   border-radius: 0;
		   -webkit-appearance: none; }
		   
		   .styled-select_slim {
		   background: #DAE3EB;
		   width: 120px;
		   height: 20px;
		   padding: 1px;
		   font-size: 10px;
		   line-height: 1;
		   border: 0;
		   border-radius: 0;
		   -webkit-appearance: none; }

		   .styled-select_wide {
		   background: #DAE3EB;
		   width: 200px;
		   height: 20px;
		   padding: 1px;
		   font-size: 10px;
		   line-height: 1;
		   border: 0;
		   border-radius: 0;
		   -webkit-appearance: none; }	
		   
		   .wide { width: 400px;
			   
			   }	   
		   
		   
		   .short {width: 50px;}
		   
		   
		.person {
			height: 120px;
			border-width: 0 3px 3px 0;
			border-style: solid;
			border-color: #ccc;
		}		   


.vllzulangertext{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}


body {
	margin-left: auto;
	margin-right: auto;
	padding: 0em; /*Rand rundherum*/
	padding-top: 2em;
	background: #f1f1f1;
	background:;
	color: #000;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}
	
#container {
	position:;
	margin: auto;
	width: 1280px;
	height: 400px;
	margin-top: 0px;
	background: #006eb3;
	background:;
	color: black;
	}
	
#footer {
	padding:1em;
	text-align:center;
	font-size:80%;
	}

.container-header {
	margin-left: auto;
	margin-right: auto;
	border: 0px outset blue;
	background-color: #b5ccd6;
	text-align: left;
	width: 1280px;
}

.container-links {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	line-height: 16px;
	padding: 0px;
	border: 0px outset lightblue;
	background-color: antiquewhite;
	text-align: left;
	vertical-align: central;
	width: 1280px;
}

.container-line {
	position: relative;
	left: 0px;
	top: 0px;
	width: 1280px;
	height: 25px;
	z-index: auto;
	background-color: #9ACD4C;
}

.container-line-second {
	position: relative;
	left: 0px;
	top: 0px;
	width: 1280px;
	height: 25px;
	z-index: auto;
	background-color: #C0EC7C;
}


.container-main {
	margin-left: auto;
	margin-right: auto;
	border: 0px outset red;
	background-color: antiquewhite;
	text-align: left;
	width: 1280px;
}

.container-footer {
	margin-left: auto;
	margin-right: auto;
	border: 0px outset red;
	background-color: #b5ccd6;
	text-align: left;
	width: 1280px;
}


	
p  {color: black;
	margin: 0.5em 0;
	font-size: 80%;
	line-height: 120%;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	}	
	
.p1  {color: black;
	margin: 0.5em 0;
	font-size: 80%;
	line-height: 140%;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	}	
	
.select-wide {
	width:200px;
}


.sel_box {
	width: 200px;
	background: lightblue;
	color: #003366;
}



.liste {
	list-style-type: default;
}

ul { padding-left: 0.6em; margin-left: 0.6em; }
	
		
	
h1 {font-size:150%;
    color:#000;
	font-variant:small-caps;
	font-weight: lighter;
	line-height: 120%;
	letter-spacing: 1px;
	padding-top: 10px;
	margin-top: 0px ;		 
	padding-left: 10px;
    }
	 
h2 {font-size:130%;
	color:#003366;
	font-variant:small-caps;	
	font-weight: lighter;
	line-height: 120%;
	letter-spacing: 1px;
  	margin-bottom: 0px;
	margin: 0em 0;
    } 
	 
h3 {font-size:110%;
    color:#003366;
    font-variant: small-caps;
	font-weight: lighter;
	line-height: 120%;
	letter-spacing: 1px;
	margin-bottom: 0px;
	margin: 0.5em 0;
    } 
	
.greybox {
	font-size:120%;
    color:#000;
	font-variant:small-caps;
	font-weight: lighter;
	line-height: 120%;
	letter-spacing: 1px;
	margin-bottom: 0px;		 
	margin-left: 0px;
	padding-left: 20px;
	}


.slim-table {
	margin-top: 15px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 5px;
	z-index: auto;
	position: relative;
	line-height: 24px;
	font-size: 90%;
	border-collapse: collapse;
	background-color: #edf5e1;
	border: white 1px solid;
	border-bottom: 5pt solid #42768E;
}


.slim-table th {
	background-color: #d4e5f1;
	height: 30px;
	padding-left: 15px;
	border: 0;
}


	.slim-table tr {
		border: white 1px solid;
		padding-left: 15px;
		padding-right: 15px;
	}


.slim-table td {
	border: none;
	padding-left: 5px;
	padding-right:5px;
}	


.slim-table tr:nth-child(even) {
	background-color: #e6f1d4; }


.slim-table	tr:hover{
	background-color:#80ba27;}
	





.tablediv {
  background:url(img/apple_small.png);
  opacity: 0.3;
}
	
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 6px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.button_save {
	background-color: #ffaa21; /* Yellow */
	border: none;
	color: white;
	padding: 6px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
}

.betreuer_hinzu {
	background-color: #4ac75a; /* green */
	border: none;
	color: white;
	padding: 6px 26px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 6px;
}

.button_delete {
	background-color: #ff675f; /* red */
	border: none;
	color: white;
	padding: 6px 12px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 6px;
}

.button_pick {
	background-color: #ffca5f; /* red */
	border: none;
	color: white;
	padding: 6px 12px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 6px;
}


.button_visite {
	background-color: #4CAF50; /* Green */
	border: none;
	color: white;
	padding: 6px 16px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 6px;
}


<!-- blau #4c69ac, gelb #ffca5f -->







.button1 {border-radius: 4px;}


.buttonWin {
    background-color: #255d80;
    border: none;
    color: white;
    padding: 2px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
    margin: 0px 1px;
    cursor: pointer;
	border-radius: 2px;
	nowrap;
}	

.buttonWin:hover {
    background-color: #478DC7;
}

.buttonWinAktiv {
    background-color: #80FF00;
    background-color: #8FE992;
    border: none;
    color: #036;
    padding: 2px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 0px 1px;
    cursor: pointer;
	border-radius: 2px;
	nowrap;	
    cursor: not-allowed;
}	

		  
.color-table table {
	margin: 2em 2em 5em;
	border-collapse:left;
	border:4px solid;
	border-color: #FFFFFF;
	border-spacing:1px;
	font-size:100%;
	}
	
.color-table th {
	padding: 0 1em 0 0;
	text-align:right;
	vertical-align: middle;
	font-size:110%;
	border: none;
	}
	
.color-table td.sample {
	width:10em; height:8em;
	padding: 10px;
	text-align:center;
	vertical-align:middle;
	font-size:90%;
	border: 1px solid white;
	white-space:nowrap;
	}
	
.color-table.small td.sample {
	width:4em; height:4em;
	padding:0;
	border:none;
	}
	
.color-table .white { margin-bottom:0.2em; color:white }
.color-table .black { margin-top:0.2em; color:black }

hr {
	border:none;
	border-bottom:1px solid lightgrey ; /*lightgrey*/
	float: left; 
	}
	

		
a 			{ font-size: 85%; font-weight: lighter;  }
a:link 		{ color: #003366; text-decoration: none; }
a:visited 	{ color: #003366; text-decoration: none; }
a:hover  	{ color: #329000; text-decoration: none; }

a.t 			{ font-size: 100%; font-weight: ;  }
a.t:link 		{ color: #003366; text-decoration: none; }
a.t:visited 	{ color: #003366; text-decoration: none; }
a.t:hover  		{ color: #329000; text-decoration: none; }


a.s				{ font-size: 90%; font-weight: lighter; font-variant: normal; }
a.s:link 		{ color: #003366; text-decoration: none; }
a.s:visited 	{ color: #003366; text-decoration: none; }
a.s:hover  		{ color: #329000; text-decoration: none; }

a.top			{ color: #735E0B; font-size: 100%; font-weight: bold; background-color:;}
a.top:hover  	{ color: #9B9067; text-decoration: none; background-color:;  }

a.job			{ color: #B6ABF3; font-weight: normal; font-size: 100%; text-decoration: underline;}
a.job:hover		{ color: #D5CFF3; text-decoration: underline; }

a.stuff 			{ font-size: 100%; font-weight: ;  }
a.stuff:link 		{ color: #000; text-decoration: none; }
a.stuff:visited 	{ color: #000; text-decoration: none; }
a.stuff:hover  		{ color: #FFF; text-decoration: none; }
